version: 1.0.19
files:
  - url: Social Wall Setup 1.0.19.exe
    sha512: 1x8rpwKRL/skeC1i+JXhGeZN17NitcyBWoWzbX57bAJduTEiIE5I7YZlg8QBsv74u08QdZzMvlK3oRF/Q/N2Gg==
    size: 104288714
path: Social Wall Setup 1.0.19.exe
sha512: 1x8rpwKRL/skeC1i+JXhGeZN17NitcyBWoWzbX57bAJduTEiIE5I7YZlg8QBsv74u08QdZzMvlK3oRF/Q/N2Gg==
releaseDate: '2026-03-05T15:24:59.477Z'
